.d-block {
    display: block
}

.d-flex {
    display: flex
}

.d-none {
    display: none
}

.tw-pr-0 {
    padding-right: 0
}

.tw-pr-1 {
    padding-right: 0.25rem
}

.tw-pl-0 {
    padding-left: 0
}

.align-items-center {
    align-items: center;
}

.justify-content-end {
    justify-content: flex-end;
}

b,
strong,
.fw-600 {
    font-weight: 600;
}

.tick-btn {
    margin-top: .125rem;
    padding: 0.2rem 0.75rem;
}

.table.items .main-row {
    background-color: #f8fafc
}

.table.items .main-row td {
    color: #5b708f
}

a i.fa-ellipsis,
.task-modal-single a i.fa-ellipsis {
    font-size: 20px;
}

.panel-table-full .dataTables_wrapper .table-responsive {
    margin: 0.3rem 0 1rem;
}

ul.list-disc {
    list-style: disc;
    padding-left: 15px;
}

.company-logo a.logo {
    display: block;
    width: 100%;
    height: 70px;
}

.company-logo a.logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

.pb-2 {
    padding-bottom: 0.5rem;
}

.pt-2 {
    padding-top: 0.5rem;
}

.pb-3 {
    padding-bottom: 10px;
}

.pb-4 {
    padding-bottom: 18px;
}

.mt-0 {
    margin-top: 0;
}

.mt-1 {
    margin-top: 0.25rem;
}

.mb-0 {
    margin-bottom: 0;
}

.mb-1 {
    margin-bottom: 0.25rem;
}

.mb-2 {
    margin-bottom: 0.5rem;
}

.mb-3 {
    margin-bottom: 1rem;
}

.my-2 {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.my-3 {
    margin-top: 0.75rem;
    margin-bottom: 0.75rem;
}

.freight_charges_div {
    display: flex;
    align-items: center;
    justify-content: end;
}

.freight_charges_div label {
    margin-bottom: 0;
    cursor: pointer;
}

.freight_charges_div input {
    margin-left: 8px;
    margin-top: 0;
    cursor: pointer;
    width: 15px;
    height: 15px;
}

.order-history-analysis-report td:nth-child(3) {
    text-align: right;
}

.order-history-analysis-report th,
.order-history-analysis-report td {
    border: 1px solid #f7faff;
}

.order-history-analysis-report th:nth-child(3),
.order-history-analysis-report th:nth-child(4),
.order-history-analysis-report td:nth-child(4) {
    text-align: center;
}

.f_client_id .form-group {
    margin: 0;
}

.clients-input-group .input-group-btn {
    vertical-align: bottom;
}

em {
    font-style: italic !important;
}

.fs-12 {
    font-size: 12px;
}

.fs-13 {
    font-size: 13px;
}

.fs-14 {
    font-size: 14px;
}

.fs-15 {
    font-size: 15px;
}

.fs-16 {
    font-size: 16px;
}

.fs-18 {
    font-size: 18px;
}

.cursor-pointer {
    cursor: pointer;
}

.lh-1_65 {
    line-height: 1.65;
}

.customer_counts>.active .tw-truncate {
    letter-spacing: 0.025rem;
    font-weight: 600;
    text-decoration: underline;
}

@media (min-width:768px) {
    .md\:tw-grid-cols-4 {
        grid-template-columns: repeat(4, minmax(0, 1fr))
    }
}

.table-invoices-report th:nth-child(n+5):nth-child(-n+10) {
    text-align: center;
}

.table-invoices-report td:nth-child(5) {
    text-align: center;
}

.table-invoices-report td:nth-child(n+6):nth-child(-n+10) {
    text-align: right;
}

.table-customer-invoice-detailed-report td:nth-child(n+7):nth-child(-n+13) {
    text-align: right;
}

.table-customer-invoice-detailed-report tfoot th {
    font-weight: 600;
}

.table-customer-invoice-detailed-report thead th:nth-child(n+7):nth-child(-n+13) {
    text-align: center;
}

p.tds-note {
    font-size: 0.8rem;
    padding-top: 6px;
    margin-bottom: 4px;
}